Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 988326 - [abrt] gnome-screensaver-3.6.1-4.fc19: _dbus_abort: Process /usr/libexec/gnome-screensaver-dialog was killed by signal 6 (SIGABRT)
Summary: [abrt] gnome-screensaver-3.6.1-4.fc19: _dbus_abort: Process /usr/libexec/gnom...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-screensaver
Version: 19
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:1ca7296c1c186e81168beb5b9ea...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-25 10:23 UTC by gray.timothyjames
Modified: 2015-02-17 16:20 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-17 16:20:52 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2013-07-25 10:23 UTC, gray.timothyjames
no flags Details
File: cgroup (deleted)
2013-07-25 10:23 UTC, gray.timothyjames
no flags Details
File: core_backtrace (deleted)
2013-07-25 10:23 UTC, gray.timothyjames
no flags Details
File: dso_list (deleted)
2013-07-25 10:23 UTC, gray.timothyjames
no flags Details
File: environ (deleted)
2013-07-25 10:23 UTC, gray.timothyjames
no flags Details
File: limits (deleted)
2013-07-25 10:23 UTC, gray.timothyjames
no flags Details
File: maps (deleted)
2013-07-25 10:23 UTC, gray.timothyjames
no flags Details
File: open_fds (deleted)
2013-07-25 10:23 UTC, gray.timothyjames
no flags Details
File: proc_pid_status (deleted)
2013-07-25 10:23 UTC, gray.timothyjames
no flags Details

Description gray.timothyjames 2013-07-25 10:23:01 UTC
Description of problem:
no idea how this happened.  screed didn't lock for some reason, but was sporadic - sometimes it did and sometimes it didn't.

Version-Release number of selected component:
gnome-screensaver-3.6.1-4.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-screensaver-dialog --status-message= --enable-switch
crash_function: _dbus_abort
executable:     /usr/libexec/gnome-screensaver-dialog
kernel:         3.9.9-302.fc19.x86_64
runlevel:       N 5
uid:            1000
var_log_messages: Jul 25 14:13:40 TimothyGray abrt[3490]: Saved core dump of pid 3373 (/usr/libexec/gnome-screensaver-dialog) to /var/tmp/abrt/ccpp-2013-07-25-14:13:40-3373 (38653952 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 _dbus_abort at dbus-sysdeps.c:94
 #3 _dbus_warn_check_failed at dbus-internals.c:290
 #4 dbus_message_unref at dbus-message.c:1617
 #5 _dbus_connection_last_unref at dbus-connection.c:2735
 #6 dbus_connection_unref at dbus-connection.c:2796
 #7 dbus_g_connection_unref at dbus-glib.c:91
 #8 close_and_unref at pam_fprintd.c:164
 #9 do_auth at pam_fprintd.c:392
 #10 pam_sm_authenticate at pam_fprintd.c:438
 #11 _pam_dispatch_aux at pam_dispatch.c:110

Potential duplicate: bug 708266

Comment 1 gray.timothyjames 2013-07-25 10:23:05 UTC
Created attachment 778182 [details]
File: backtrace

Comment 2 gray.timothyjames 2013-07-25 10:23:08 UTC
Created attachment 778183 [details]
File: cgroup

Comment 3 gray.timothyjames 2013-07-25 10:23:12 UTC
Created attachment 778184 [details]
File: core_backtrace

Comment 4 gray.timothyjames 2013-07-25 10:23:15 UTC
Created attachment 778185 [details]
File: dso_list

Comment 5 gray.timothyjames 2013-07-25 10:23:18 UTC
Created attachment 778186 [details]
File: environ

Comment 6 gray.timothyjames 2013-07-25 10:23:22 UTC
Created attachment 778187 [details]
File: limits

Comment 7 gray.timothyjames 2013-07-25 10:23:26 UTC
Created attachment 778188 [details]
File: maps

Comment 8 gray.timothyjames 2013-07-25 10:23:29 UTC
Created attachment 778189 [details]
File: open_fds

Comment 9 gray.timothyjames 2013-07-25 10:23:32 UTC
Created attachment 778191 [details]
File: proc_pid_status

Comment 10 Fedora End Of Life 2015-01-09 19:05:29 UTC
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 11 Fedora End Of Life 2015-02-17 16:20:52 UTC
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.